/* Panel Benefits */
.panel-benefits { background: rgba(171, 202, 246, 0.15); }
.panel-benefits .row { margin:0 -9px; }
.panel-benefits .row > div { padding:0 9px; }
.benefits-heading-wrapper { text-align: center; margin-bottom: 60px; }
.benefits-heading { font-size: 38px; letter-spacing: -0.76px; margin: 0 auto; max-width: 874px; }
.benefits-grid { justify-content: flex-start; }
.benefit-item-wrapper { margin-bottom: 18px; }
.benefit-item { background: #fff; border-radius: 12px; padding: 22px 16px; display: flex; align-items: center; gap: 18px; height: 100%; }
.benefit-icon-wrapper {	background: var(--blue, #003EAB); width: 50px; height: 50px; min-width: 50px; border-radius: 8px; display: flex; align-items: center; justify-content: center; padding: 12px; }
.benefit-icon { width: 100%; height: 100%; object-fit: contain; }
.benefit-text { font-size: 19px; font-weight: 400; line-height: 1.4; color: #051D2E; flex: 1; }

/* Responsive Styles */
@media (max-width: 991px) {
	.benefits-heading {
		font-size: 32px;
		letter-spacing: -0.8px;
	}
	
	.benefits-heading-wrapper {
		margin-bottom: 40px;
	}
}

@media (max-width: 767px) {
	.benefits-heading {
		font-size: 32px;
		letter-spacing: -0.8px;
	}
	
	.benefits-heading-wrapper {
		margin-bottom: 32px;
	}
	
	.benefit-item { padding:16px; }
	
	.benefit-text {
		font-size: 17px;
	}
	
	.benefit-icon-wrapper {
		width: 54px;
		height: 54px;
		min-width: 54px;
		padding: 13px;
	}
}

@media (max-width: 575px) {
	.benefit-item-wrapper {
		flex: 0 0 100%;
		max-width: 100%;
	}
}
